IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_RECB_PDV_MOEDA_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_RECB_PDV_MOEDA_TENTACLE;
    END;
GO
CREATE VIEW V_EST_RECB_PDV_MOEDA_TENTACLE
AS
     SELECT CD_EMP,
            CD_RECB_PDV,
            CD_TP_MOEDA
     FROM EST_RECB_PDV_MOEDA;